uuid: 22ccce12-da3f-428a-b8aa-dd294b59274e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_dimensions
    - node.type.artwork
    - paragraphs.paragraphs_type.paragraph_dimensions
  module:
    - entity_reference_revisions
id: node.artwork.field_artwork_dimensions
field_name: field_artwork_dimensions
entity_type: node
bundle: artwork
label: Dimensions
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      paragraph_dimensions: paragraph_dimensions
    negate: 0
    target_bundles_drag_drop:
      paragraph_dimensions:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
